grid on;
[ax,p1,p2]  =   plotyy(xi,10000*(m(:,K+1)-m0(1+round((xi-rmin0)/dr0)))-10000*epsilon*m1,0:0.001:0.16,pdf(pd,0:0.001:0.16));
xlabel(ax(2),'r');
ylabel(ax(1),'basis points');
ylabel(ax(2),'probability density');
legend('m^{\epsilon}-m^{0}-\epsilon*m^{1}','pdf of CIR invariance distribution','Location','northeast');
set(p2,'LineStyle','--');
set(p1,'LineWidth',1.5,'color','black');
set(p2,'LineWidth',1.5,'color','black');
set(ax(1),'ycolor','black');
set(ax(2),'ycolor','black');